@charset "Shift_JIS";





* {

margin:0;

padding:0;

}



body {

color:#FFF;

font-style:normal;

font-family:sans-serif;

line-height:1.0;

text-align:center;

zoom:1;

background:#000;

}



h1{

text-align:center;

}

h2{

font-size:20px;

color:#f00;

}

h3{

margin-bottom:10px;

padding:5px 30px;

color:#f81;

background:url(img/ok.png) no-repeat 5px 13px,#333;

}



/* ------ clearfix ------  */

.cf:before,

.cf:after {content:""; display:table;}

.cf:after {clear:both;}

.cf {zoom:1;} /* For IE 6/7 (trigger hasLayout) */







br {letter-spacing:0;}

ul,li {list-style:none;}



img,

a img {

border:0;

text-decoration:none;

}



/* Hyper Link

--------------------------------------------  */

#nav a:link    {color:#0033FF; text-decoration:none;}

#nav a:visited {color:#0033FF; text-decoration:none;}

#nav a:active  {color:#ff0000; text-decoration:none;}



#footer a:link    {color:#FFFFFF; text-decoration:none;}

#footer a:visited {color:#FFFFFF; text-decoration:none;}

#footer a:active  {color:#FFFFFF; text-decoration:none;}



.ad a:link    {color:#FFFFFF; text-decoration:none;}

.ad a:visited {color:#FFFFFF; text-decoration:none;}

.ad a:active  {color:#FFFFFF; text-decoration:none;}



/* Layout - block

--------------------------------------------  */

#header{

padding:0 0 2px 0;

border-bottom:#FF0000 2px solid; 

}



#content{

margin-bottom:10px;

}



#nav{

margin-bottom:30px;

text-align:left;

background:#eee;

}



#footer{

padding:10px 0;

text-align:center;

font-size:10px;

color:#fff;

background:#999;



}







/* Layout - detail

--------------------------------------------  */

/*------header------*/



/*------content------*/

.intro_box{

margin-bottom:20px;

padding:0 5px;

line-height:1.8;

text-align:left;

clear:both;



}



.intro_box{

margin-top:10px;

padding:0 10px

}

.intro_box span{

color:#000;

background:#ff6;

font-weight:bold;

}



.ad{

color:#ff0;

font-size:12px;

background:#333;

padding:5px 0;

width:100%;

}

.ad span{

font-size:16px;

font-weight:bold;

color:#f00;

}

.ad .tel{

margin:0 5px;

padding:2px;

font-size:30px;

font-weight:bold;

background: -moz-linear-gradient(top, #dc4, #dc4 20%, #db0);

background: -webkit-gradient(

linear,

left top, left bottom,

color-stop(0, #dc4),

color-stop(20%, #dc4),

color-stop(100%, #db0));

border-radius:5px;

text-shadow: 2px 4px 3px rgba(0,0,0,0.3);

}

.ad .tel a{

display:block;

}

/*------nav--------*/

#nav dt{

padding:6px 30px;

text-align:left;

color:#FFF;

background:url(img/document.png) no-repeat 5px 5px,#333;

border-top:2px solid #f00;

}



#nav dd a{

display:block;

cursor: pointer;  

color:#0033FF;

text-decoration:none;

border-bottom: 1px solid #ccc;

}



#nav dd a{

padding:15px 10px;  

background:url(img/btn.png) no-repeat right;

}



li {

	list-style-type:none;

}





/*------footer_ad------*/

#prbox{

padding:10px;

font-size:10px;

text-align:center;

background:#ccc;

}